.header 
{
  background-color: #54a4de;
  background-image: url('style_img/bg1.jpg'); 
  color: #ffffff;
  height: 220px;
}

.header_index 
{
  background-color: #54a4de;
  background-image: url('style_img/bg1.jpg'); 
  color: #ffffff;
  height: 370px;
}

body 
{
  background-color: #000000;
  text-align: center;
  padding:0;
  margin:0;
  color: #000000;
  height: 100%;
}

.container_head
{
  margin-left: auto;
  margin-right: auto;
  width: 1050px;
  text-align: left;
  position: relative;
  top:20px;
}

.container_head_index_center
{
  margin-left: auto;
  margin-right: auto;
  width: 1050px;
  text-align: left;
  position: relative;
  top:20px;
}

.container_head_index_right
{
  color: #ffffff;
  font-weight:bold;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 38px;
  text-shadow:0 -1px 1px #000000;
  width: 450px;
  text-align: left;
  float:left;
}

.container_head_index_left
{
  width: 524px;
  text-align: left;
  background-image: url('style_img/intro_cell.png');
  height: 150px;
  float:left;
}


.login
{
  color: #ffffff;
  font-weight:bold;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 16px;
  padding-left:90%;
}

.login_txt
{
  color: #ffffff;
  font-weight:bold;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.spacer
{
  width:100%;
  height:20px
}

.logo{
  float:left;
}

.spacer_menue_240 
{
  width: 90px;
  height: 35px;
  float: left;
}

.spacer_menue_80 
{
  width: 80px;
  height: 35px;
  float: left;
}

.round-register-corner 
{
  text-align:center;
  width: 120px;
  height:95px;
  float:left;
}

.round-register-corner2 
{
  text-align:center;
  width: 190px;
  height:95px;
  float:left;
}

a.round-signup
{
  margin-top:30px;
  text-align:center;
  width: 145px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 25px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #009ACD;
  text-shadow:0 -1px 1px #000000;
}

a.round-signup:hover {
  margin-top:30px;
  text-align:center;
  width: 145px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 25px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #ffffff;
  text-shadow:0 -1px 1px #ffffff;
} 

a.round-features
{
  margin-top:30px;
  text-align:center;
  width: 170px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 23px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #009ACD;
  text-shadow:0 -1px 1px #000000;
}

a.round-features:hover {
  margin-top:30px;
  text-align:center;
  width: 170px;
  height:27px;
  float:left;
  font-weight:bold;
  color:#0198E1;
  font-size: 23px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #ffffff;
  text-shadow:0 -1px 1px #ffffff;
} 

a.round-support
{
  margin-top:30px;
  text-align:center;
  width: 170px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 23px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #009ACD;
  text-shadow:0 -1px 1px #000000;
}

a.round-support:hover {
  margin-top:30px;
  text-align:center;
  width: 170px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 23px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #ffffff;
  text-shadow:0 -1px 1px #ffffff;
} 

a.round-blog
{
  margin-top:30px;
  text-align:center;
  width: 80px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 23px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #009ACD;
  text-shadow:0 -1px 1px #000000;
}

a.round-blog:hover {
  margin-top:30px;
  text-align:center;
  width: 80px;
  height:27px;
  float:left;
  color:#0198E1;
  font-size: 23px;
  font-weight:bold;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  border-bottom: 1px dotted #ffffff;
  text-shadow:0 -1px 1px #ffffff;
} 

.intro_txt
{
  color: #ffffff;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 540%;
  font-weight:bold;
  background-color: #;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  width: 1050px;
  text-align: left;
  text-shadow:0 -1px 1px #000000;
}

.middle_bg {
  background-image: url('style_img/bg1.jpg'); 
  color: #ffffff;
  height: 90px;
}

.container_main_intro
{
  color: #000000;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
  margin-top: -40px;
  margin-left: auto;
  margin-right: auto;
  width: 1080px;
  text-align: left;
  padding-top: 30px;
  background-image:url('style_img/container_main_intro.png')
}

h3
{
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 25px;
  font-weight:bold;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  height: 90px;
  padding:0px;
  text-align: left;
}

h2
{
  color: #236b8e;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 25px;
  font-weight:bold;
  margin-top: 0px;
  height: 30px;
  padding:0px;
  text-align: left;
}

.middle_bg_main {
  background-image:url('style_img/container_footer_bg.png');
  color: #ffffff;
}

.container_main
{
  color: #000000;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  width: 1080px;
  text-align: left;
  background-image:url('style_img/container_main.png')
}

.container_main_txt
{
  font-size:14px;
  line-height:1.5em;
  text-align: left;
  font-weight:normal;
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  padding:0px;
  text-align: left;
}

.container_main_txt a
{
  font-size:14px;
  line-height:1.5em;
  text-align: left;
  font-weight:bold;
  color: #0198E1;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  padding:0px;
  text-align: left;
  border-bottom: 1px dotted #009ACD;
  text-decoration: none;
}

.container_main_txt a:hover
{
  font-size:14px;
  line-height:1.5em;
  text-align: left;
  font-weight:bold;
  color: #0198E1;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  width: 1000px;
  padding:0px;
  text-align: left;
  border-bottom: 1px dotted #ffffff;
  text-decoration: none;
}

.container_main_txt tr, td
{
  font-size:14px;
  line-height:1.5em;
  text-align: left;
  font-weight:normal;
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}

.container_main_bg_1
{
  background-color: #FAFAFA;
}

.container_main_bg_2
{
  background-color: #F5F5F5;
}

.container_main_spacer
{
  height:20px;
}

.container_main_spacer_small
{
  height:20px;
}

.container_main_sub
{
  font-size:14px;
  line-height:1.5em;
  text-align: left;
  font-weight:bold;
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 250px;
  text-align: left;
  float:left;
}

.container_main_sub_txt_uptime
{
  font-size:26px;
  font-weight:bold;
  text-align: left;
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-weight:normal;
}

.container_main_sub_txt
{
  font-size:12px;
  line-height:1.5em;
  text-align: left;
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-weight:normal;
  text-align: left;
  width: 230px;
}

.footer_bg {
  margin-top: 0px;
  background-color: #000000;
}

.container_footer
{
  color: #f1efe2;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
  background-color: #000000;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 1050px;
  height: 150px;
  text-align: center;
}

.container_footer_txt
{
  color: #f1efe2;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 262.5px;
  text-align: left;
  float: left;
  line-height: 18px;
}

a.container_footer_txt_a
{
  color: #aaaaaa;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:normal;
  text-align: left;
  float: left;
}

.bannertitle
{
  font-size:30px;
  line-height:1em;
  text-align: center;
}

.bannersubtitle
{
  font-size:14px;
  line-height:2em;
  text-align: center;
  font-weight:normal;
}

.texttitle
{
  font-size:30px;
  line-height:1em;
  text-align: left;
}

.header_signup {
  background-image: url('style_img/bg1.jpg'); 
  color: #ffffff;
  height: 190px;
}

.container_head_signup
{
  margin-left: auto;
  margin-right: auto;
  width: 550px;
  text-align: left;
  position: relative;
  top:20px;
}

.login_signup
{
  color: #ffffff;
  font-weight:bold;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 16px;
  padding-left:85%;
}

a.login_a_signup
{
  text-align:left;
  width: 75px;
  height:30px;
  float:left; 
}

a.login_a_signup:hover {
  text-align:left;
  width: 75px;
  height:30px;
  float:left;
} 

a.create_account_signup
{
  text-align:left;
  width: 230px;
  height:83px;
  float:left;
  background-image:url('style_img/create_my_account.png'); 
}

a.create_account_signup:hover {
  text-align:left;
  width: 230px;
  height:83px;
  float:left;
  background-image:url('style_img/create_my_account.png');
} 

.intro_txt
{
  color: #ffffff;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 540%;
  font-weight:bold;
  background-color: #;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  width: 1050px;
  text-align: left;
}

.container_main_intro_signup
{
  color: #000000;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
  margin-top: -40px;
  margin-left: auto;
  margin-right: auto;
  width: 580px;
  text-align: left;
  background-image:url('style_img/container_main_intro_signup.png')
}

h1
{
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 25px;
  font-weight:bold;
  text-align: center;
}

.container_main_intro_txt_signup
{
  color: #236B8E;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 25px;
  font-weight:bold;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  height: 90px;
  padding:20px;
  text-align: center;
}

.container_main_signup
{
  color: #000000;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  width: 580px;
  text-align: left;
  background-image:url('style_img/container_main_signup.png')
}

.container_main_txt_signup
{
  color: #236b8e;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 13px;
  font-weight:bold;
  margin-top: -20px;
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  padding:30px;
  text-align: left;
}

.container_main_txt_signup a
{
  color: #0198E1;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 13px;
  font-weight:bold;
  text-align: left;
  border-bottom: 1px dotted #009ACD;
  text-decoration: none;
}

.container_main_txt_signup a:hover
{
  color: #0198E1;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 13px;
  font-weight:bold;
  text-align: left;
  border-bottom: 1px dotted #ffffff;
  text-decoration: none;
}

.bannertitle_fineprint_signup
{
  color: #236B8E;
  font-size:10px;
  line-height:1em;
  text-align: left;
  font-weight: bold;
}

.bannertitle_txt_signup
{
  font-size:13px;
  line-height:1em;
  text-align: left;
  font-weight: bold;
}

.bannertitle_signup
{
  color: #236B8E;
  font-size:16px;
  line-height:1em;
  text-align: center;
  font-weight: normal;
}

a.bannertitle_signup
{
  font-size:16px;
  line-height:1em;
  text-align: center;
  font-weight: normal;
  color: #000000;
}

a.account_login
{
  text-align:left;
  width: 230px;
  height:83px;
  float:left;
  background-image:url('style_img/login_big.png'); 
}

a.account_login:hover {
  text-align:left;
  width: 230px;
  height:83px;
  float:left;
  background-image:url('style_img/login_big.png');
} 

.texttitle_subscribed_newsletters
{
  width: 50%;
  font-size:14px;
  line-height:1em;
  text-align: left;
  float:left;
}

.box_subscribed_newsletters
{
  width: 40%;
  font-size:14px;
  line-height:1em;
  text-align: left;
  float:left;
  margin-top: 10px;
}

.texttitle_search_newsletters
{
  width: 50%;
  font-size:14px;
  line-height:1em;
  text-align: left;
  float:right;
}

.box_search_newsletters
{
  width: 50%;
  font-size:14px;
  line-height:1em;
  text-align: left;
  float:right;
  float:right;
  margin-top: 10px;
}

.spacer_newsletter
{
  width: 10%;
  float:left;
  margin-top: 10px;
}

a.round-subscriptions
{
  text-align:center;
  width: 117px;
  height:53px;
  float:left;
  background-image:url('style_img/subscriptions.png'); 
}

a.round-subscriptions:hover {
  text-align:center;
  width: 117px;
  height:53px;
  float:left;
  background-image:url('style_img/subscriptions_h.png');
} 

a.round-profile
{
  text-align:center;
  width: 117px;
  height:53px;
  float:left;
  background-image:url('style_img/profile.png'); 
}

a.round-profile:hover 
{
  text-align:center;
  width: 117px;
  height:53px;
  float:left;
  background-image:url('style_img/profile_h.png');
} 

.search
{
  height:100px;
  overflow-y:auto;
}

.search_txt
{
  color: #000000;
  font-weight:bold;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
}


.texttitle_profile
{
  width: 19%;
  font-size:14px;
  line-height:1em;
  text-align: left;
  float:left;
}

.spacer_profile
{
  width: 1%;
  float:left;
}

.column_profile
{
  width: 19%;
  font-size:14px;
  line-height:1em;
  text-align: left;
  float:left;
  float:left;
  margin-top: 10px;
  padding:0px;
}

.input_txt
{
  width: 70%;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 16px;
  background-color:#faf1c3;
  color:#000000;
}

div#pre_features 
{
	background: url('style_img/features_h.png') no-repeat -9999px -9999px;
}

div#pre_support 
{
	background: url('style_img/support_h.png') no-repeat -9999px -9999px;
}

div#pre_blog
{
	background: url('style_img/blog_h.png') no-repeat -9999px -9999px;
}

div#pre_subscriptions
{
	background: url('style_img/subscriptions_h.png') no-repeat -9999px -9999px;
}

div#pre_profile
{
	background: url('style_img/profile_h.png') no-repeat -9999px -9999px;
}

div#pre_signup
{
	background: url('style_img/signup_h.png') no-repeat -9999px -9999px;
}

/* registrierungs style */

.register_label {
  display: none;
}
form .check-boxes label {
  display: inline-block;
}

.register1
{
  background-color: #858585;
  color: #ffffff;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 14px;
  font-weight:bold;
  position: relative;
  margin-bottom: 1em;
  padding: .625em .9375em;
  width: 90%;
  border: 0;
  -webkit-box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.15);
  box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.15);
  font-weight: 200;
  line-height: 1.25em;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}

.register1:hover,
.register1:active,
.register1:focus
{
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 14px;
  font-weight:bold;
  color: #236b8e;
  top: -3px;
  left: -3px;
  -webkit-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.15);
  box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.15);
}

.register1_checkbox {
  float: left;
  clear: left;
  color: #236b8e;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
}

.register2_checkbox a  {
  color: #0198E1;
  border-bottom: 1px dotted #009ACD;
  text-decoration: none;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
}

.register2_checkbox {
  color: #236b8e;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 12px;
  font-weight:bold;
}

fieldset {
  border:0px
}
/* registrierungs style ende*/

.newsletter {
  background-color:#B2DFEE;
  width:200px;
  border: 1px solid #FFFFFF;
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
  font-size: 10px;
  color: #236B8E;
}

.menue1
{
  padding-left: 20px;
}

.menue2
{
  padding-left: 20px;
}

.menubar_intro
{
  top: 0px;
  width:300px;
  height:40px;
  background-image:url('style_img/container_menu_intro.png');
}

.menubar_main
{
  float:left;
  width:300px;
  background-image:url('style_img/container_menu.png');
}

.menubar_right
{
  float: right; 
  width: 700px;
}